To obtain your registration code or if you are not able to recover your MHH account, kindly contact [email protected]
MHH is in-compatible with Internet explorer!
Thread Rating:
  • 3 Vote(s) - 1.67 Average
  • 1
  • 2
  • 3
  • 4
  • 5

PTT 2.6 PROBLEM

1
Hi,
All is good now.

Attached Files Thumbnail(s)
   
Thanks given by:
2
(06-01-2018, 12:27 AM)trs100 Wrote: Hi,
I purchased ptt 2.6 from chestertech and was OK first few times.
Then it showed the message as on the picture?
I asked chestertech, he promise to do it, but more than a month since then he don't answer.
Can you help me guy, what could be the reason for it and how to fix it?
Also if you have some info for chestertech let me know

Thanks.

looks like you have changed from metric to us
now you have to reactivate it again and keep it at metric.
Before reactivation stop services.
Thanks given by: quality truck
3
Yes. Same thing with my Chestertech install.
I am just a mechanic, I will help if I can to pay back this awesome site!
Thanks given by:
4
All good and fixed.
Thanks given by:
5
(06-01-2018, 01:23 AM)trs100 Wrote: He said he is going to reactivate, because I need it in USA units.
But he just never came back.
Is there anything I can do to fix it?
Thanks given by:
6
He can't make it to work in miles. He needs to adjust the databases (apci and baldo) in miles. His 2.05.87 NEVER WORKED with north American trucks. As far as I see from this thread, his 2.6 isn't working either. Look, I'm new here. I'm not bashing Chestertech, he shared a lot of good things on this forum and I have nothing but RESPECT for him. But his 2.5 and 2.6 installs DO NOT and WILL NOT work with north American trucks. There's only one guy in the whole world at the moment who has a 2.6 install that will work with us trucks, and that is suskunx aka phoenixdiags. Don't waste your time. I did, I spent months of my life trying to make it work. Don't be me, be smarter
Thanks given by: quality truck , ivecoman4 , ray-san
7
Is more then one Member here who can install 2.5.87 and work on US trucks.I work fev days ago on 2015 vn and ver 4 Mack,also on ver2.No problem at all.No vocom requided.Regards!
Thanks given by:
8
(06-01-2018, 09:02 AM)silnoreki Wrote: Is more then one Member here who can install 2.5.87 and work on US trucks.I work fev days ago on 2015 vn and ver 4 Mack,also on ver2.No problem at all.No vocom requided.Regards!


If they know how to change the databases then yes, is possible. I didn't see it on the forum tho, the only 2.5 I've seen in the open with Chestertech activation does not work with us trucks. In km works, as soon as you change to miles it gives that baldo error message. I've also seen shops that use it in km on us trucks.
Thanks given by:
9
Mr. Chestertech share own work for all,is not easy to install,but many issues is while other software installed,bad procedure,OS loaded with lot of crap.I trial myself and spend long,hard time,reinstall win many times.Finally find one of Member who spend another hard time helping Me to get work.After that I test on trucks and work as should.What suprising Me is inline7 for some reason does work,network bridge connect fast with all electrical systems without problems thru 9pin to obd.Regards!
Thanks given by:

Possibly Related Threads…

 
Replies: 2
Views: 164
07-16-2019, 07:44 PM
Volvo
Replies: 16
Views: 385
07-15-2019, 05:36 PM
 
Replies: 7
Views: 127
07-14-2019, 07:58 PM
Volvo
Replies: 118
Views: 27,093
07-14-2019, 06:10 PM
 
Replies: 13
Views: 2,685
07-14-2019, 12:17 AM
Users browsing this thread: 1 Guest(s)